{
   "author": "World Drift Tour",
   "brand": "WDB",
   "class": "winter drift",
   "country": "Japan",
   "description": "Winter Drift Car Pack 2020\u003cbr\u003e\u003cbr\u003eAll ice grip physics includes in tyres\u003cbr\u003eFor any tracks with grip 90%-100% (surfaces.ini/FRICTION=1)\u003cbr\u003eRecommended conditions:\u003cbr\u003e26\u0026#176;, Slow-Optimum\u003cbr\u003e\u003cbr\u003eCredits:\u003cbr\u003ePhysics by Dmitrii Alekseev\u003cbr\u003e3D model - Dmitrii Alekseev\u003cbr\u003eSound - Kunos\u003cbr\u003e\u003cbr\u003ehttp://worlddrifttour.com/",
   "name": "Nissan Laurel C33 Winter Drift",
   "specs": {
      "acceleration": "-- s 0–100",
      "bhp": "162 whp",
      "pwratio": "7.59 kg/hp",
      "topspeed": "-- km/h",
      "torque": "204 Nm*",
      "weight": "1230 kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 162,
      "pwratio": 7,
      "topspeed": 0,
      "torque": 204,
      "weight": 1230
   },
   "tags": [
      "manual",
      "japan",
      "rwd",
      "winter drift"
   ],
   "version": "1.2",
   "year": 0,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdb_nissan_laurel_c33",
   "prettified_key": "Nissan Laurel C33 Winter Drift",
   "downloadURL": "https://files.fujiwaratofu.shop/cars/wdb_nissan_laurel_c33/",
   "notes": "",
   "checksums": null
}
